<!-- name: 			index.html
  -- author: 		Fabian Kaptein
  -- date:			23.04.2020
  -- version: 		1
  -- description:	
  -->
<!DOCTYPE HTML>

<html>
	<!-- Einstellungen der Seite -->
	<head>
		<meta charset="utf-8">
		<title> Cyber-Security </title>
		<link rel="stylesheet" href="styles.css">
		<link rel="icon" type="image/png" href="images/cybersecuritylogo.png">
	</head>
	
	<!-- Webseite mit Hintergrund -->
	<body>
	
		<!-- Webseite ohne Hintergrund -->
		<div id="wrapper">
		
			<!-- Kopfbereich -->
			<div id="header">
				<header>
					<h1> Cyber-Security </h1>
				</header>
			</div>
			
			<!-- Navigationsbereich -->
			<div id="nav" class="withPointer">
				<nav>
					<ul id="toplevelmenu">
						<li> <a href="index.html">Main page </a> </li>
						<li>
							<a href="Confidentiality.html"><img src="images/indicatorDown.png">Data protection</a> 
							<ul id="secondlevelmenu">
								<li> 
									<a href="Confidentiality.html">Confidentiality </a> 
								</li>
								<li> 
									<a href="Integrity.html">Integrity </a> 
								</li>
								<li> 
									<a href="Availability.html">Availability </a> 
								</li>
								<li> 
									<a href="ExtendedProtectionGoals.html">extended protection goals </a> 
								</li>
							</ul>
						</li>
						<li>
							<a href="LegalRegulations.html" aria-current="page"><img src="images/indicatorDown.png">Data security </a> 
							<ul id="secondlevelmenu">
								<li> 
									<a href="LegalRegulations.html" aria-current="page">Legal regulations </a> 
								</li>
								<li> 
									<a href="IT-GrundschutzCatalogue.html">IT-Grundschutz catalogue </a> 
								</li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			
			<!-- Inhalt -->
			<div id="content">
				<content>
					<a>Data protection solutions are prioritised with the following factors to achieve an appropriate level of protection:</a>
					<ul>
						<li>the state of the art</li>
						<li>the implementation costs</li>
						<li>the nature, scope, circumstances and purposes of the processing</li>
						<li>Likelihood and severity of the risk to the rights and freedoms of natural persons</li>
					</ul>
				</content>
			</div>
			
			<!-- Fussbereich -->
			<div id="footer">
				<footer>
					<a href="impressum.html">Impressum </a>
				</footer>
			</div>
		</div>
	</body>
</html>